# Generated by Django 4.1.7 on 2023-03-06 02:55

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0002_reply_post_alter_forumpost_author_alter_reply_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reply',
            name='pub_datetime',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now, null=True),
        ),
    ]
